@import url(http://fonts.googleapis.com/css?family=Raleway);
body{
	font-family:raleway;
    margin-top:20px;
    background-color: #f2f2f2;
}

#products-columns .title-products-columns h4 a {
    color: #1abc9c;
    font-weight: 300;
    font-size: 18pt;
    text-decoration: none;
}
#products-columns img {
    border: 2px solid #ecf0f1;
    width: 100%;
    height: 300px;
    margin-bottom: 10px;
}

.btn-info:hover{
	background-color: #1abc9c;
	border: 2px solid #1abc9c;
}